/* responsive design */
@media only screen and (max-width: 767px) {
	body {background-image:none!important; width:100%;}
	#t_headerBanner img {display:none!important;}
	#t_headerLogo img {margin: 0 auto;padding-top:20px;padding-bottom:20px;}
	#t_pageContainer {width:100%!important;}
	#t_content {padding:15px;}
	.t_navigation li {width:100%;background-color:#334cb7;}
	.t_navigation li a, .t_navigation li a:visited {padding-left:0px;float:none!important;text-align:center;line-height: 25px;}
	#myGallery img {max-width:380px;height:auto;}
	#myGallery img.active {height:auto!important;}
}

@media only screen and (min-width: 768px) {
	#t_headerLogo {display:none;}
	
	
}